<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <title>
        <de>Fuchs Guellefass</de>
    </title>
    <description>
        <de>
<![CDATA[Modell: JoniiboY
Textur: Flummer,IHC Master
Ingame: Heady
www.Modding-Stage.com]]>
	</de>
    </description>
    <author>Heady [Planet-LS.de]</author>
    <version>1</version>

    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>


    <storeItems>
        <storeItem>
            <de>
                <name>Fuchs Guellefass</name>
                <description>
<![CDATA[Modell: JoniiboY
Textur: Flummer,IHC Master
Ingame: Heady

www.Modding-Stage.com]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>25000</price>
            <xmlFilename>fuchs.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
